# Generated by Django 2.1.1 on 2019-11-04 01:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0007_auto_20191104_0654'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='date_added',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
